*{
    margin: 0%;
    padding: 0%;

}

.container{
    width: 100%;
    height: 100vh;
    background-color: rgb(214, 181, 181);
    display: flex;
    justify-content: center;
    align-items: center;
}
.weather_container{
    color: white;

}

.temp{
    font-size: 4.6rem;


}
.time_location{
    font-size: 2rem;

}

.condition{
    margin: 0.5rem;
    margin-left: 0.2rem;

}
nav{
    height: 100px;
    margin: 5rem;
}
.search_area{
    padding: 1rem 0;
    outline: none;
    border: none;
    color: white;
    background-color: transparent;
    font-size: 1.1rem;
    border-bottom: 2px solid whitesmoke;
    width: 98%;

}
nav form button{
    padding: .5rem;
    background-color: wheat;
    margin-top: 1rem;
    font-size: 1.1rem;
    outline: none;
    border: none;
    cursor: pointer;

}
.footer {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    font-size: 1rem;
    color: white;
    opacity: 0.8;
    font-family: "Arial", sans-serif;
}

.footer span {
    font-weight: bold;
    color: #ffe4b5; 
    text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
